/*
Theme Name:     Greenberg & Nyugen - Coffee Break Child Theme
Theme URI:      http://lvfamilylawattorney.com/
Description:    Coffee Break child theme for Greenberg and Nyugen 
Author:         Chelsea Otakan
Author URI:     http://chexee.me
Template:       coffeebreak
Version:        0.1.0
*/

@import url('../../../wp-content/themes/coffeebreak/style.css');
@import url(http://web.archive.org/web/20120321175405cs_/http://fonts.googleapis.com/css?family=Crimson+Text:400,400italic,700,700italic);
@import url(http://web.archive.org/web/20120321175405cs_/http://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic);


#contact-head {
	float:  right;
	font-style: italic;
	margin: 0 8px 0 0;
}

#main .post img,
#main .post .wp-caption {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	box-shadow: #bbb 0 0 8px;
	-moz-box-shadow: #bbb 0 0 8px;
	-webkit-box-shadow: #bbb 0 0 8px;
	-o-box-shadow: #bbb 0 0 8px;
	background: #fcfcfc;
	border: 1px solid #bbb;
}

#main .post .wp-caption {
	padding: 10px 5px 2px 5px;
}

#main .post img {
	padding: 8px;
}


#main .post .wp-caption img {
	padding: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	border: none;	
}


/* TYPOGRAPHY
==================================================== */


body,
div,
td,
p,
#nav a,
#featured p,
#main p,
#main ul,
#main ol {
	font-family: 'Crimson Text', Georgia, Palatino, serif;
	font-weight: normal;
	line-height: 1.6;
	font-size: 16px;
}

#featured h2, 
#featured h1,
h1.page, 
h2.page,
h1, h2, h3, h4, h5 {
	font-family: 'Crimson Text', Georgia, Palatino, serif;
	letter-spacing: 0;
	color: #555 !important;
}

#main h2 {
	border-bottom: 1px solid #ccc !important;
	margin: 20px 0;
}

#main h3 {
	font-size: 20px;
	margin: 20px 0 0 0 !important;
}

a {
	color: #255984;
}

#main h2, #main h3 {
	color: #2c251f !important;
	line-height: 1.1;
	margin: 30px 0 0px 0;
}

.page-template-default #main .post p:first-child,
.page-template-template-fullwidth-php #main .post p:first-child {
	font-size: 20px
}

.page-template-default #main .post p:first-child:first-letter,
.page-template-template-fullwidth-php #main .post p:first-child:first-letter  {
	display: block;
	float: left;
	font-weight: normal !important;
	font-size: 320%;
	line-height: 0.95;
	padding-right: 5px;
}

#main span.dropcap {
	padding-top:  0.06em;
	font-weight: normal !important;
	font-size: 320%;
}

.wp-caption-text {
	font-style: italic;
	font-size:  14px;
	
}


/* NAVIGATION
==================================================== */

#nav li.current_page_item,
#nav li:hover {
	border-bottom: 0;
}

#nav {
	margin-top:  10px;
}

#nav a {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-width: 0 !important;
	padding: 2px 8px;
	margin: 0 0 0 1px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	font-family: 'Lato', 'Gill Sans', 'Gotham', 'Arial', sans-serif;
}

#nav li.current_page_item>a,
#nav li.current-menu-parent>a,
#nav li.current-menu-ancestor>a {
	background: #255984 !important;
	color: #fff !important;
}	

#nav li.current-menu-parent,
#nav li.current-menu-ancestor {
	background: transparent !important;
	border:  0 !important;
}

#nav a:hover {
	background: #D5DACB !important;
	color: #3F3A2B !important;
	border-radius: 3px;
}

/* Dropdowns */


#nav ul.sub-menu {
	border: 0;
	box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	-moz-box-shadow: 3px 3px 5px #888;
	-o-box-shadow: 3px 3px 5px #888;
}


#nav li ul li a {
	border-left: 5px solid #565656 !important;
}

#nav .sub-menu li a {
	border-radius: 0;	
	-webkit-border-radius: 0;	
	-moz-border-radius: 0;	
	line-height: 1.4 !important;
	padding: 10px 8px;
}

#nav .sfHover .sub-menu li a:hover {
	background: #545454 !important;
	color:  #fff !important;	
	margin: ;
}


#nav .sfHover a,
#nav .sfHover.current_page_item a,
#nav .sub-menu li.current_page_item a,
#nav .sub-menu li.current_page_ancestor a {
	background: #D5DACB !important;
	color: #545454 !important;
}

#nav .sub-menu li.current_page_item a,
#nav .sub-menu li.current_page_ancestor a {
	border:  0;
	border-left: 5px solid #565656 !important;

}

/* FEATURED AREA
==================================================== */

#featured p {
	font-size: 16px;
}

#featured .slider-image {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	box-shadow: #bbb 0 0 8px;
	-moz-box-shadow: #bbb 0 0 8px;
	-webkit-box-shadow: #bbb 0 0 8px;
	-o-box-shadow: #bbb 0 0 8px;
	padding: 10px;
	background: #fff;
	border: 1px solid #bbb;
	margin: 5px 0px 8px 30px;
}

#featured h2, #featured h1 {
	color: #333;
	text-shadow: #fff -1px -1px 0;
	font-size: 28px;
}

#featured a.woo-sc-button {
	font-family: 'Crimson Text', Georgia, Palatino, serif;
}

/* MINI FEATURES
==================================================== */

.home .col-left #main {
	width: 840px;
}


#mini-features>div {
	width: 255px;
	margin:  0 25px 0 0;
	float: left;
}

#mini-features>div h3 {
	font-size: 22px;
}

#mini-features>div p {
	font-size: 14px;
}


#mini-features div.hr {
	display: none;
}

.home #sidebar {
	display: none
}



/* WIDGETS
==================================================== */

#sidebar {
	width: 250px;
}

#sidebar .widget {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;

}

#sidebar .widget h3 {
	font-family: 'Crimson Text', Georgia, Palatino, serif;
	font-size: 20px;
	font-weight: normal;
	text-align: center
}

#sidebar .widget ul ul {
	margin-left: 20px
}

#sidebar .widget ul li {
	padding: 2px 5px 5px 5px;
}

#sidebar .widget ul li a {
	padding: 6px 0 2px 0;
	display: block
}

#sidebar .widget ul>li>a {
	font-weight: bold;
}

#sidebar .widget ul li .children li a {
	font-weight: normal;
}

#sidebar .widget .subpages-navi-current-level {
	background: #e2e2e2;
	border-top: 1px #fff solid;
}

#sidebar .widget subpages-navi-current-level li {
	border-top: 1px #fff solid;
}

#sidebar .widget_woo_newswidget li {
	background: none
}

/* BLOG
==================================================== */

.post-details {
	font-size:  14px !important;
	font-style: italic;
	margin: 10px 0 10px 0 !important;
}

#main .post .entry h2 {
	border: 0 !important;
	font-size: 20px
}

#main .post .entry h3 {
	font-size: 18px
}

/* FOOTER
==================================================== */

#footer {
	margin-top:  80px;
}

#footer h3 {
	font-size:  16px;
}

#footer p {
	font-size: 14px;
}

#footer p .disclaimer {
	line-height: 1.4;
	font-style: italic;
}

#footer .footer-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer .footer-nav ul li {
	display: inline;
	padding: 0 10px;
}

/*
playback timings (ms):
  exclusion.robots.policy: 0.14
  LoadShardBlock: 25.555 (3)
  RedisCDXSource: 1.08
  esindex: 0.007
  exclusion.robots: 0.151
  captures_list: 41.094
  PetaboxLoader3.datanode: 40.069 (4)
  CDXLines.iter: 11.867 (3)
  load_resource: 29.438
*/